Subject: lockup

From: "Siders, Keith" <[email-masked]>
Date: Thu, 7 Mar 2002 11:29:14 -0600

I have a userland application which runs at fairly high priority. If I run
the application from either a terminal or telnet shell I can successfully
kill it with ctrl-c. However, if I simply close the shell window (terminal
or telnet) by clicking X button, the entire system locks up. If I go to
another system and telnet into the locked box, I get that telnet is
connected but no login prompt is ever displayed. Any ideas where I should
begin looking, approaches to take, things to try?? Any helpful pointers
appreciated.

Keith Siders
Toshiba America Consumer Products
Advanced Television Technology Center